| CMSIS-DSP Verison 1.1.0 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Reference

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- e
- f
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- x

### - k -

- Kd : arm_pid_instance_q15 , arm_pid_instance_q31 , arm_pid_instance_f32
- Ki : arm_pid_instance_q15 , arm_pid_instance_q31 , arm_pid_instance_f32
- Kp : arm_pid_instance_f32 , arm_pid_instance_q15 , arm_pid_instance_q31